@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{	
	margin:0;
	padding:0;
	border: 0;
	outline:0;	
	vertical-align: baseline;		
	background: transparent;		
}
table, caption, tbody, tfoot, thead, tr, th, td{

}

html {
	width:100%;
	height:100.1%;
	font-size:100.1%;
}

body{
	background:#868c99 url(/default/images/bg.png) repeat center top;
	font:.75em Verdana, Helvetica, sans-serif;
	line-height:1;
	width:100%;	height:100%;
	color:#333333;
}
/*:first-child+html #id{*/


/* general
--------------------------------------------------*/
p, li, td, th{
	line-height:1.4em;
}
p,ul{
	padding-bottom:16px;
}
table{
	margin-bottom:16px;
	border-collapse: collapse;
	border-spacing: 0;	
}
h1, h2, h3, h4, h5, h6{
	color:#000000;	
	font-weight: bold;	
	padding-bottom:5px;	
}
h1{
	font-size:1.5em;	
}
h2{
	font-size:1.3em;
}	
h3{
	font-size:1.1em;
}
h4{
	font-size:1em;
}
a{
	color:#ffffff;	
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:active{
	outline:none;
}
a:focus{
	-moz-outline-style:none;
	outline:none;
}
a img{
	border:none;
}	
a:focus img, a:hover img{
	filter:alpha(opacity=90);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity:.9;
}
ul{
	list-style:none;	
}
ul li{
	padding:1px 0 1px 18px;
	background:url(/default/images/bullet.gif) no-repeat 2px 8px;
}
ul.inverted{
	float:right;
	position:relative;
}
ul.inverted li{
	float:right;
	padding:1px 20px 1px 0px;
	/*background:url(/default/images/invertedBullet.gif) no-repeat right 7px;*/
	clear:right;
	text-align:right;
	width:100%;
}
acronym{
	cursor:help;
}
.dist{
	color:#ff0000;
}
.clear{
	clear:both;	
	line-height:0;	
}
.tcenter{
	text-align:center;
}
.tleft{
	text-align:left;
}
.tright{
	text-align:right;
}
.just {
	text-align:justify;
}
.left{
	float:left;
}
.right{
	float:right;
}
.noMP{
	margin:0;
	padding:0;
}
.line{
	height:1.4em;
	border-top:1px solid #333333;
}
.half {
	width:50%;
}
.setka{
	width:100%;
}
.indent{
	text-indent:20px;
}
.border{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #333333;
}

/*tinyMce*/
.wciecie{
	text-indent:20px;
}
.ramka{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #333333;
}
.doLewej{
	float:left;
	display:inline;
	margin-right:20px;
	margin-bottom:5px;
}
.ramkaIDoLewej{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #333333;
	
	float:left;
	display:inline;
	margin-right:20px;
	margin-bottom:5px;
}
.doPrawej{
	float:right;
	display:inline;
	margin-left:20px;
	margin-bottom:5px;
}
.ramkaIDoPrawej{
	padding:1px;
	background-color:#ffffff;
	border:1px solid #c8bea9;
	
	float:right;
	display:inline;
	margin-left:20px;
	margin-bottom:5px;
}
.centrujText{
	text-align:center;
}
.textDoPrawej{
	text-align:right;
}
.lightbox{

}
.wyczysc{
	clear:both;
	height:0;
}
.linia{
	height:1.4em;
	border-top:1px solid #333333;
	padding-bottom:0;
}
.wyroznienie{
	color:#ff0000;
}

.title1red {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}
.text1gray {
	font-size: 12px;
	line-height: 18px;
	color: #333;
	text-align: justify;
}
.text2gray {
	font-size: 11px;
	line-height: 18px;
	color: #333;
}
.text3gray {
	font-size: 14px;
	line-height: 18px;
	color: #333;
}
.text1black {
	font-size: 12px;
	color: #000;
}
.text2black {
	font-size: 14px;
	color: #000;
}
.text1red {
	font-size: 11px;
	font-weight: bold;
	color: #F00;
	line-height: 18px;
	text-align: justify;
}
.little1 {
	font-size: 10px;
	color: #F00;
}


/* container
--------------------------------------------------*/
#containerWrapper{
	width:100%;	
}
#container{
	width:980px;
	margin:0 auto;
	padding-top:20px;
}


/* header
--------------------------------------------------*/
#header{
	height:210px;
	width:100%;	
	position:relative; z-index:3;
	background:#223553 url(/default/images/headerBg.jpg) no-repeat left top;
}

#logo{
	position:absolute; left:0; top:0; z-index:1;
	padding:0;
}


/* topNav
--------------------------------------------------*/
#topNavContainer{
	width:100%;	height:42px;
	position:absolute; top:165px; left:0px;
}
#flashTopNav{
	position:absolute;
	z-index:1;
}
#topNav{	
	padding:0;
	list-style:none;	
	height:42px;
	position:absolute; left:0; top:0; z-index:10;
	/*musi byc jakies bg dla ie6 bo inaczej, nie zostanie wyswietlone ponad flashem*/
	background-image:url(/default/images/w2b.gif);	background-repeat:repeat;
}
#topNav li{
	float:left;
	background:none;
	padding:0;
	margin:0;	
}
#topNav li.lastChild{
	background:none;
}
#topNav li a{
	color:#c0c5ce;
	display:block;
	font-size:12px; 
	line-height:12px;
	padding:14px 20px 16px 20px;
	text-decoration:none;
	background:none;	
	font-weight:bold;
}
#topNav li a:hover, #topNav li a.selected{
	color:#000000;
}
#topNav li a.hidden{
	padding:0;
	height:42px;
	visibility:hidden;
}

/*secondLevel*/
#topNav li ul li a {
	display: block;
	width:160px; line-height:11px;
	font-weight:normal;
	text-transform:lowercase;
	height:11px;
	font-size:11px;
	padding:7px 20px 9px 20px;	
}
#topNav li ul li a:hover{

}
#topNav ul li { 
	float: left;
	width: 200px; 
	background:none;
}
#topNav li ul {
	position: absolute;
	z-index:3;
	width:200px;
	padding-bottom:0;
	left: -999em;
	margin-top:0px;
	border-right:solid 2px #ffffff;
	border-bottom:solid 2px #ffffff;	
	border-left:solid 2px #ffffff;	
	background-color:#1d304e;
}
#topNav li.sfhover ul, #topNav li:hover ul{
	left: auto;
}
#topNav li.sfhover{
	cursor:pointer;	
}
#topNav li.sfhover a{
	color:#ffffff;
}
#topNav li.sfhover ul li a{
	color:#3399cc;
}
#topNav li.sfhover ul li a:hover{
	color:#ffffff;	
}

/*thirdLevel*/
#topNav li li.sfhover ul, #topNav li li:hover ul {
	margin: -15px 0 0 180px;
	border-top:solid 2px #ffffff;
}
#topNav li.sfhover ul ul {
	left: -999em;
}
#topNav li li.sfhover ul {
	left: auto;
}


/* content
--------------------------------------------------*/
#content{
	width:976px; 
	border-left:2px solid #ffffff;
	border-right:2px solid #ffffff;
	border-bottom:2px solid #223553;
	padding-bottom:20px;
	padding-top:10px;
	margin:0 auto;
	position:relative;
	background:#cccccc url(/default/images/contentBg.jpg) no-repeat left top;
}

/*breadCrumbTrail*/
#breadCrumbTrailContainer{
	border-bottom:2px solid #cccccc;
	padding-top:3px;
	padding-bottom:11px;
	margin-bottom:14px;
	display:none;
	padding-left:8px;
}
#breadCrumbTrail{
	padding:0;
}
#breadCrumbTrail li{
	float:left;
	padding-right:12px;
	background-image:url(/default/images/leftArrow.gif);
}
#breadCrumbTrail li.lastChild{
	font-weight:bold;
}
#breadCrumbTrail li.firstChild{
	background:none;
}


/* columns
--------------------------------------------------*/
#mainColumn{
	width:976px; min-height:400px;	
	overflow:hidden;
}
#mainColumn .mainContent{
	padding:0 25px;
}
#mainColumn .mainHeader h3{
	display:none;
}

#rightColumn{
	float:right; width:210px; min-height:400px;	
	overflow:hidden;
	display:none;	
}

/*mainColumn and rightColumn*/
#content.columns-right #mainColumn{
	float:left; width:765px;
	border-right:1px solid #333333;
	border-bottom:1px solid #333333;
}
#content.columns-right #rightColumn{
	display:block;
}


/* boxes
--------------------------------------------------*/
.box{
	float:left; width:100%;	
	margin-bottom:20px;
}	
.box .header, .mainHeader{
	width:100%; height:32px;	
	margin-bottom:16px;	
}
.box .header{
	background:url(/default/images/boxHeaderBg.gif) no-repeat 25px bottom;
}
.box .header h3, .mainHeader h2{
	color:#ff0000;

	font-size:16px;
	line-height:32px;
	
	padding:0;
	padding-left:25px;

	overflow:hidden;
	position:relative;
}
.box .content{
	padding:0 25px;
}
.lastBox{
	/*margin-bottom:0;*/
}


/*topSubNav*/
#topSubNav{
	padding:0;
}
#topSubNav ul{
	padding:0;
}
#topSubNav li{
	text-align:left;
	background-image:url(/default/images/leftArrow.gif);
	height:18px;
}
#topSubNav li a{
	display:block;
}
#topSubNav li a.selected{
	font-weight:bold;
}

/*sideNav*/
#sideNav{
	text-align:left;
	padding-bottom:0;
}
#sideNav ul{
	padding:0;
}
#sideNav a.selected{
	font-weight:bold;
}

/*latestNewsBox*/
#latestNewsBox{

}
#latestNewsBox h4{
	color:#a2a5a4;
	padding-bottom:0;
}
#latestNewsBox h4 a{
	font-weight:bold;
}
#latestNewsBox .news{
	padding-bottom:20px;
}
#latestNewsBox .news div{
	text-align:right;
	position:relative;
}
#latestNewsBox div span{
	position:absolute; left:0;
}
#leftColumn #latestNewsBox div span{
	position:relative;
}
#latestNewsBox .news{
	margin-bottom:20px;
	border-bottom:1px solid #333333;
}
#latestNewsBox .lastChild{
	margin-bottom:0;
	border:none;
	padding-bottom:0;
}

/*newsletterForm*/
#newsletterForm{

}
#newsletterForm input{
	vertical-align:middle;
}
#newsletterForm input.input{
	margin-right:7px;
	margin-bottom:16px;	
}


/*bannersFullListBox*/
#bannersFullListBox{

}
#bannersFullListBox a{
	padding:4px;
	background:none;
	background-color:#ffffff;
	display:inline-block;
	margin-bottom:10px;
}
#bannersFullListBox img{

}
#leftColumn #bannersFullListBox img{
	width:210px;
}
#rightColumn #bannersFullListBox img{
	width:210px;
}

/*myAccountBox*/
#myAccountBox{
	
}
#myAccountBox label{
	font-size:12px;
	float:left;
	font-weight:bold;
}
#myAccountBox label span{
	display:inline-block;
	padding-left:3px;
}
#myAccountBox .login, #myAccountBox .password, #myAccountBox .submit{
	text-align:right;
	padding-bottom:10px;
}
#myAccountBox .submit input{
	background:none;
	padding:0;
	border:none;
}
#myAccountBox ul{
	padding:0;
}

/*banners*/
#leftColumn #bannersBox img{
	width:160px;
}

/*advertBox*/
#advertBox{
	width:210px;
	margin-bottom:0;
	position:absolute; bottom:20px; right:0;
}
:first-child+html #advertBox{
	bottom:30px;
}
#advertBox .header{
	display:none;
}
#advertBox .content{
	padding-left:25px;
}
#advertBox img{
	border:1px solid #333333;
}
#advertBox .firmy{

}


/* footer
--------------------------------------------------*/
#footerWrapper{
	width:100%;
}
#footer{
	width:976px; height:40px;
	border:2px solid #ffffff;
	margin:0 auto;
	position:relative; z-index:1;
	background:#1d304e url(/default/images/footerBg.gif) repeat-y left top;
	overflow:hidden;
}
#footer a:hover{
	color:#ffffff;
	text-decoration:none;
}

/*bottomNav*/
#bottomNav{
	padding:0; margin:0;
	padding-left:10px; padding-top:10px;
}
#bottomNav li{
	float:left;
	background:url(/default/images/bottomNavSep.gif) no-repeat right 5px;
	padding:0 10px;
}
#bottomNav li.lastChild{
	background:none;
}
#bottomNav li a{
	color:#c0c5ce;
}
#bottomNav li a:hover, #bottomNav li a.selected{
	color:#ffffff;
}

/*verbung*/
#footer .verbung{
	width: 200px;
	height: 40px;
	position: absolute; right:0px; top:5px;
	overflow:hidden;
}

/*copyright*/
#secondFooter {
	width:976px; height:40px;
	margin:0 auto;
	position:relative;
}
#secondFooter span{
	padding-left:20px; padding-top:10px;
	display:inline-block;
}
#secondFooter span a{
	color:#ffffff;
}

/*w2b*/
#w2b{
	position:absolute; right:20px; top:10px;	
	display:none;
}


/* form
--------------------------------------------------*/
form fieldset{
	border:none;
	padding:0;
	margin:0;
}
form input, form textarea, form select{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	border:1px solid #3399cc;
	outline:none;	
	background:#ffffff;
}
form textarea{
	background:#ffffff;
}	
form input, form select{
	height:22px; line-height:22px;
	padding:0;
}
form select{
	height:auto;
}
form input, form textarea{
	padding:0 10px;
}
form input[type="radio"], form input[type="checkbox"]{
	background:none; border:none;
	width:auto; height:auto;
} 

/*btn*/
form .submit input, form input.btn, .btn{
	width:auto;
	color:#ffffff;
	font-weight:bold;
	background:#f36509 url(/default/images/btnBg.gif) repeat-x left top;;
	border:none;
	padding:4px 7px 5px 7px;
	font-size:11px; line-height:11px; height:auto;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
}
form .submit input, 
form input.btn{
	
}

form .submit input:hover, form input.btn:hover, .btn:hover{
	color:#ffffff;
	text-decoration:none;
	background-position:0 -100px;
	border:none;
}

form input.image{
	width:auto; height:auto; 
	border:none;
	padding:0;
}

form .rounded{
	float:right;
	background-color:#ffffff;
}
form .rounded input, form .rounded textarea{
	background:none;
	border:none;
}

/*quickForm*/
form.quickForm input, form.quickForm select, form.quickForm textarea{

}
form.quickForm textarea{
	height:130px;
}
form.quickForm .element input, form.quickForm .element select, form.quickForm .element textarea{
	width:250px;
}
form.quickForm .element select{
	width:262px;
}
form.quickForm h3{

}	
form.quickForm label{
	position:relative;
	top:2px;
	float:left;
}
form.quickForm label a{
	text-decoration:none;
}
form.quickForm .groupLabel{	
	float:none;
}
form.quickForm .formHeader{

}
form.quickForm .element{
	padding-bottom:10px;
	clear:both;
	text-align:right;
}
form.quickForm .errorNote{
	color:#ed1c24;
	text-align:right;
}
form.quickForm .required{
	color:#ed1c24;
}
form.quickForm .requiredNote{
	clear:both;
	display:none;
}
form.quickForm .submit input, form.quickForm input.btn{
	width:auto; height:auto; 
}
form.quickForm input.image{
	width:auto; height:auto; border:none; background:none;
	padding:0;
}

/*zend*/
form.zend{

}
form.zend dl{
	overflow:hidden;
}
form.zend input, form.zend select, form.zend textarea{

}
form.zend textarea{
	height:130px;
	padding:5px;
}
form.zend input, form.zend select, form.zend textarea{
	width:240px;
}
form.zend input, form.zend select{
	height:20px;	
}
form.zend input{
	padding-left:5px;
	padding-right:5px;
}	
form.zend input[type="radio"], form.zend input[type="checkbox"]{
	width:auto; height:auto;
}

form.zend select{
	height:auto;
	width:251px;
	padding:5px;
}

form.zend dt{
	float:left; width:220px;
	padding-bottom:10px;
	text-align:right;	
	clear:both;
	font-weight:bold;
	margin:0;
	padding-top:4px;
	color:#666666;
}
form.zend label{
	float:none; position:inherit;
}
form.zend dt label.required{
	padding-left:10px;
	background:url(/common/images/asterix2.gif) no-repeat left center;
	color:#000000;
}
form.zend dd label input{
	width:auto;
	vertical-align:middle;
}

form.zend dd{
	text-align:left;
	float:left; width:260px;
	padding-bottom:10px;
	margin:0;
	margin-left:20px;
}

form.zend .errors{
	color:#ed1c24;
	text-align:left;
	padding:0;
}
form.zend .errors li{
	background-image:url(/default/images/leftArrow.gif);
}

form.zend fieldset{
	border:1px solid #eeeeee;
	margin-bottom:20px;
	padding:10px;
}
form.zend fieldset legend{
	font-size:13px; color:#1978b8;
	font-weight:bold;	
}
form.zend input.image{
	border:none; background:none;
	width:auto; height:auto;
	padding:0;
}


/* rounded
--------------------------------------------------*/
.rounded{
	background:url(/default/images/rounded.gif) center top no-repeat;
}
.rounded .leftBorder{
	background:url(/default/images/rounded.gif) left center no-repeat;	
}
.rounded .rightBorder{
	background:url(/default/images/rounded.gif) right center no-repeat;	
}
.rounded .bottomBorder{
	background:url(/default/images/rounded.gif) center bottom no-repeat;	
}
.rounded .leftUpperCorner{
	background:url(/default/images/rounded.gif) left top no-repeat;
}
.rounded .rightUpperCorner{
	background:url(/default/images/rounded.gif) right top no-repeat;	
}
.rounded .rightLowerCorner{
	background:url(/default/images/rounded.gif) right bottom no-repeat;	
}
.rounded .leftLowerCorner{
	background:url(/default/images/rounded.gif) left bottom no-repeat;	
}


/* popup
--------------------------------------------------*/
#popup{
	font-weight:bold;
	padding:5px 5px 6px 55px;
	border-style:solid;
	border-width:1px;
	background-position:8px 1px;
	background-repeat:no-repeat;
	position:relative;
	z-index:1;
	margin:0 25px;
	margin-bottom:15px;
}
#popup.popupInfo{
	display:block;
	border-color:#009900;
	background-image:url(/common/images/infoIcon.gif);
	background-color:#d9ecd4;
	color:#009900;
}
#popup.popupWarning{
	display:block;
	border-color:#de6c28;
	background-image:url(/common/images/warningIcon.gif);
	background-color:#f8e3d3;
	color:#de6c28;
}
#popup.popupError{
	display:block;
	border-color:#ed1c24;
	background-image:url(/common/images/errorIcon.gif);
	background-color:#fdddcf;
	color:#ed1c24;
}
#popup p{
	padding-bottom:.5em;
}


/* pager
--------------------------------------------------*/
#pager{
	text-align:right;
	height:23px;
	padding:10px 0px 0px 0px;	
	margin-bottom:20px;
	overflow:hidden;
}
#pager .left{
	width:100px;
	text-align:left;
}
#pager .left img{
	vertical-align:middle;
}
#pager .pageNumbers {
	display:inline;
}
#pager .pageNumbers a{
	width:auto;
	color:#ffffff;
	font-weight:bold;
	background-color:#3399cc;
	border:none;
	padding:3px 6px;
	font-size:11px;
	line-height:11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
	vertical-align:middle;	
}
#pager a img{
	vertical-align:middle;
}
#pager a.next, #pager a.prev, #pager a.back{
	background-color:#ffffff;
	padding:0;
	display:inline-block;
}
#pager a.next{
	margin-left:5px;	
}
#pager a.prev{
	margin-right:5px;	
}
#pager a.back{
	
}
#pager a:hover, #pager a.currentPage:hover{
	color:#000000;
	text-decoration:none;
}
#pager a.currentPage{
	font-weight:bold;
	color:#004a80;
}

/*paginator*/
#paginator{
	padding-bottom:20px;
}
#paginator .pageNumbers a, #pager .pageNumbers span{
	display:inline-block;
	padding:0 3px;
}
#paginator .pageNumbers span{
	font-weight:bold;
}
#paginator img{
	vertical-align:middle;
}


/* table.default
--------------------------------------------------*/
table.default{
	border:1px solid #ff822e;
}
table.default th{
	font-weight:bold;
	background-color:#faa526;
	color:#ffffff;
}
table.default th,
table.default td{
	text-align:center; 
	vertical-align:top;
	padding:5px 10px;	
	border:1px solid #ff822e;	
} 
table.default td{

}
table.default td.title{
	text-align:left;
	font-weight:bold;
}


/* commonShortCuts
--------------------------------------------------*/
.commonShortCuts{
	padding-top:5px;
	padding-bottom:18px;
}
.commonShortCuts h4{
	font-size:12px;
	text-align:right;
}
.commonShortCuts h4 a,
.commonShortCuts h4 em{
	background:none;
	float:left;
	color:#33507d;
}
 .commonShortCuts h4 em{
	font-style:normal;	
}

.commonShortCuts .btnContainer{
	text-align:right;
}
.commonShortCuts .btnContainer a img{

}
.commonShortCuts .btnContainer a{

}
.commonShortCuts .date{
	display:inline-block;
	color:#999999;
	font-weight:normal;
	font-size:11px;
}

.commonShortCuts .icon{
	float:left;
	margin-right:20px;
	display:inline;
	position:relative;
	
	padding:2px;
	background-color:#ffffff;
	border:1px solid #666666;	
}
.commonShortCuts .icon img{
	vertical-align:baseline;
}
.commonShortCuts .icon span{
	display:inline-block; width:100%; height:100%;
	position:absolute; left:0; top:0; z-index:2;
	display:none;
}


/* images sites and news
--------------------------------------------------*/
.imagesContainer {
	overflow:hidden;
	margin-left:-20px;
}
.imagesContainer a{
	width:130px;
	height:100px;
	float:left;
	display:inline;
	margin-left:20px;
	margin-bottom:20px;
	
	padding:2px;
	background-color:#ffffff;
	border:1px solid #333333;			
}
.imagesContainer span{
	display:inline-block; width:100%; height:100%;
	position:absolute; left:0; top:0; z-index:2;
	display:none;
}
.imagesContainer a:hover{
	border-color:#3399cc;
}
.imagesContainer a.lastInRow{
	margin-right:0;
}
.imagesContainer a img{
	position:relative;
}


/* sites
--------------------------------------------------*/



/* galleriesIndex
--------------------------------------------------*/



/* aktualnosci
--------------------------------------------------*/
#newsDetails .backBtn{
	display:inline-block;
}





/* auth
--------------------------------------------------*/
#authLogin form, #authUsersForgotPassword form, #authUsersRegisterAccount form, #authUsersMyAccount form, 
#authUsersChangePassword form{
	width:450px;
}


/* sifr
--------------------------------------------------*/
.sIFR-alternate{
	visibility:hidden;
}
.sIFR-active .box .header h3, .sIFR-active .mainHeader h2{
	/*top:-4px;*/
}


pre{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
